@font-face {
    font-family: "Ubuntu";
    src: url("/fts/Ubuntu-Regular.eot");
    src: local("Ubuntu Regular"), local("Ubuntu-Regular"),
        url("/fts/Ubuntu-Regular.eot?#iefix") format("embedded-opentype"),
        url("/fts/Ubuntu-Regular.woff") format("woff"),
        url("/fts/Ubuntu-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Ubuntu Bold";
    src: url("/fts/Ubuntu-Bold.eot");
    src: local("Ubuntu Regular"), local("Ubuntu-Regular"),
        url("/fts/Ubuntu-Bold.eot?#iefix") format("embedded-opentype"),
        url("/fts/Ubuntu-Bold.woff") format("woff"),
        url("/fts/Ubuntu-Bold.ttf") format("truetype");
}

:root {
    font-size: 10px;
}

body {
    font-family: "Ubuntu", sans-serif;
    font-size: 1.6rem;
    line-height: 1.625;
    color: #323232;
}

img {
    max-width: 100%;
    border: none;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Ubuntu Bold", sans-serif;
    margin: 2rem 0;
}

h1 {
    font-size: 2.8rem;
    line-height: 1.429;
    text-transform: uppercase;
}

h2 {
    font-size: 2.6rem;
    line-height: 1.385;
}

h3 {
    font-size: 2.4rem;
    line-height: 1.5;
}

h4 {
    font-size: 2.2rem;
    line-height: 1.545;
}

h5 {
    font-size: 1.8rem;
    line-height: 1.667;
}

h6 {
    font-size: 1.4rem;
    line-height: 1.857;
}

p {
    margin: 0 0 2rem;
}

a {
    text-decoration: none;
    color: #385a6d;
    cursor: pointer;
}

a:hover {
    color: #902712;
}

a[href$="doc"], a[href$="docx"], a[href$="zip"], a[href$="rar"], a[href$="pdf"], a[href$="jpg"], a[href$="jpeg"], a[href$="pjpeg"] {
    display: inline-block;
    min-height: 5rem;
    margin-top: .5rem;
    padding-left: 5rem;
    background-position: left top;
    background-repeat: no-repeat;
}

a[href$="doc"], a[href$="docx"] {
    background-image: url("/desimages/doc.png");
}

a[href$="zip"] {
    background-image: url("/desimages/zip.png");
}

a[href$="rar"] {
    background-image: url("/desimages/rar.png");
}

a[href$="pdf"] {
    background-image: url("/desimages/pdf.png");
}

a[href$="jpeg"], a[href$="jpg"], a[href$="pjpeg"] {
    background-image: url("/desimages/jpg.png");
}

ol, ul {
    margin: 2rem 0;
    list-style: none;
}

ol {
    /*list-style-position: inside;*/
    counter-reset: ol-counter;
}

ol li, ul li {
    margin: 1rem 0 0;
}

ol li {
    counter-increment: ol-counter;
}

ol li:first-child, ul li:first-child {
    margin-top: 0;
}

ol li::before {
    content: counter(ol-counter) " ";
    margin-right: 2rem;
    font-family: "Ubuntu Bold", sans-serif;
    color: #385a6d;
}

ol li ol, ul li ul {
    margin: 2.4rem 0 2.4rem 1.5rem;
}

ul li {
    background: url("/desimages/ul_li.gif") left 1.4rem no-repeat;
    padding-left: 3.8rem;
}

table {
    margin: 2rem 0;
    font-size: 2rem;
    line-height: 1.2;
    border: .1rem solid #c3cace;
    border-collapse: collapse;
}

th {
    font-weight: normal;
    background-color: #f4f7f9;
}

th, td {
    padding: 1.2rem;
    border: .1rem solid #c3cace;
}

td {
    vertical-align:top;
}

caption {
    padding-bottom: 1rem;
    font-family: "Ubuntu Bold", sans-serif;
    text-align: left;
}

hr {
    margin: 3rem 0;
    border-top: .3rem solid #d8e6eb;
    border-bottom: none;
}

q, blockquote {
    margin: 3.2rem 0 2.2rem;
    padding: .8rem 2rem 1.8rem 4rem;
    font-style: italic;
    background-color: #d8e6eb;
    border-left: 2.8rem solid #98c4d5;
}